Subject: Re: stmmac: what happened to IFF_UNICAST_FLT

From: Giuseppe CAVALLARO <[email-masked]>
Date: Tue, 03 Apr 2012 14:52:50 +0200

On 4/3/2012 1:14 PM, Marc Kleine-Budde wrote:
> Hello,
> 
> I think in patch "bfab27a stmmac: add the experimental PCI support" the
> flag IFF_UNICAST_FLT was lost, when the function
> stmmac_mac_device_setup() was moved around.

Hello Marc

I'm looking at this and I'll let you know.
In case of there is the issue, I'll fix and include it in the driver
updates (currently under review in the mailing list). If you have the
fix so I can include yours.

Regards
Peppe

> regards, Marc
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>